package com.ym.mec.biz.dal.page;

import io.swagger.annotations.ApiModelProperty;

import java.util.Date;

import com.ym.mec.biz.dal.entity.TenantEntryActivities.SuitableUser;
import com.ym.mec.common.page.QueryInfo;

public class TenantEntryActivitiesQueryInfo extends QueryInfo {

	@ApiModelProperty(value = "开始时间", required = false)
	private Date startDate;

	private Boolean delFlag;

	private SuitableUser suitableUser;

	public Date getStartDate() {
		return startDate;
	}

	public void setStartDate(Date startDate) {
		this.startDate = startDate;
	}

	public Boolean getDelFlag() {
		return delFlag;
	}

	public void setDelFlag(Boolean delFlag) {
		this.delFlag = delFlag;
	}

	public SuitableUser getSuitableUser() {
		return suitableUser;
	}

	public void setSuitableUser(SuitableUser suitableUser) {
		this.suitableUser = suitableUser;
	}

}
